Fangs Extension not available/working for Firefox 2

RESOLVED FIXED

Status

()

Firefox
Extension Compatibility
RESOLVED FIXED
12 years ago
12 years ago

People

(Reporter: Gérard Talbot, Unassigned)

Tracking

2.0 Branch
x86
All
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

12 years ago
Fangs 1.0.0 by Peter Krantz

https://addons.mozilla.org/firefox/402/

http://www.standards-schmandards.com/projects/fangs

Contact to do:
peter-dot-krantz-at-gmail-dot-com

Peter,
We are making a big push to try and get as many extensions as possible working
for the upcoming release of Firefox 2 in a few weeks. Do you know if this
extension will be compatible and ready to work with Firefox 2?
(Reporter)

Updated

12 years ago
Blocks: 353206
No longer depends on: 353206

Comment 1

12 years ago
Working on it. Will release a new version in the coming days.
(Reporter)

Comment 2

12 years ago
Thank you, Peter! :)

CONFIRMING

Status: NEW
Status: UNCONFIRMED → NEW
Ever confirmed: true

Comment 3

12 years ago
New version released (1.0.3). Fangs version 0.9 or later will pick it up through autmatic update. Fangs version < 0.9 will manually have to uninstall, restart FF and then install from http://fangs.sourceforge.net/fangs.xpi

The new version has been tested on Firefox RC2.
(Reporter)

Comment 4

12 years ago
Great news, Peter. I installed 1.0.3 through the updating system: during the download, it was indicating that I was downloading version 1.0.0, not version 1.0.3. No biggie. Just mentioning this.

Will you update the 
https://addons.mozilla.org/firefox/402/
page to indicate the new version?

Thanks again for updating your wonderful extension.

Gérard

Resolving as FIXED
Status: NEW → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.